img, div, h1 { behavior: url("iepngfix.htc") }
body{
	background: #56bff6 url(img/bodybg.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
}
p{
	font-size: 12px;
	font-family: Arial;
	color: #404040;
}
a#languagesel{
	border: 1px solid #fff;
	width: 125px;
	height: 23px;
	font-size: 12px;
	display: block;
	color: #fff;
	line-height: 23px;
	text-indent: 12px;
	position: absolute;
	margin-left: 480px;
	background: url(img/drop.jpg) no-repeat right;
	text-decoration: none;
	font-family: arial;
	*margin-top: 40px;
}
a{outline: none;}
div#languageopt{
	position: absolute;
	margin-left: 480px;
	margin-top: 23px;
	*margin-top: 63px;
	background: #fff;
	width: 125px;
	border: 1px solid #fff;
	display: none;
}
div#languageopt a{
	padding: 2px 0 2px 0;
	font-family: arial;
	position: relative;
	z-index: 20;
	display: block;
	font-size: 12px;
	color: #fff;
	background: #1d93d0;
	text-indent: 12px;
	text-decoration: none;
}
div#languageopt a:hover{color: #1d93d0; background: #fff;}
p#building{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 1;
	font-size: 0px;
}
p#building img{
	margin: 0;
	padding: 0;
}
div#content{
	position: relative;
	z-index: 10;
	width: 740px;
	margin: 0 auto;
	padding: 0;
}
div#content p{
	margin: 10px 20px 20px 30px;
}
div#content h1#logo{
	width: 171px;
	height: 35px;
	background: url(img/logo.png) no-repeat;
	text-indent: -9000px;
	margin: 35px 0 30px 10px;
}
div#col1{
	opacity: 0.9;
	filter:alpha(opacity=90);
	z-index: 10;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	height: 450px;
	background: #f8fdff;
	border-right: 1px solid #4db8f0;
}
div#col2{
	opacity: 0.9;
	filter:alpha(opacity=90);
	z-index: 10;
	height: 450px;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	background: #f8fdff;
}
div#col2 p img{
	float: left;
	padding: 0 15px 0px 0;
	opacity: 1;
	filter:alpha(opacity=100);
}
div#content h2{
	font-family: Arial;
	font-size: 28px;
	color: #188fcd;
	font-weight: normal;
	margin: 45px 0 30px 25px;
	opacity: 1.0;
	filter:alpha(opacity=100);
}
div#footer{
	opacity: 0.9;
	filter:alpha(opacity=90);
	/*background-color: #2498d5;*/
	background-color: #178dcc;
	margin: 0;
	padding: 0;
	width: 721px;
	clear: both;
}

div#footer address{
	opacity: 1;
	filter:alpha(opacity=100);
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	font-style: normal;
	line-height: 18px;
}
div#footer div.col1{
	margin: 15px 15px 15px 25px;
	_margin: 15px;
	float: left;
	width: 170px;
	border-right: 1px solid #fff;
}
div#footer div.col2{
	margin: 15px;
	float: left;
}